Update 2.4-1 auf 2.4-2

mail
german

#1

Moin
Ich setze einen ASE ein und wollte den Server auf den aktuellen Stand anheben. Dabei bekomme ich folgende Fehlermeldung:

**** Starting univention-updater with parameter=[’/usr/sbin/univention-updater’, ‘net’, ‘–updateto’, ‘2.4-2’]
Version=2.4
Patchlevel=1
starting net mode
—>DBG:update_available(mode=net, cdrom_mount_point=/cdrom, iso=None)
Checking network repository
Update to = 2.4-2
**** Downloading scripts at Fri Sep 23 08:22:52 2011
Error: Update aborted due to configuration error: Configuration error: non-existing prefix

Die Sicherheitsupdates konnte ich ohne Probleme durchführen, der DNS löst Namen auf und der Key ist gültig.
Hat jemand einen Tip für mich?

Grüße aus Berlin

Ben


#2

Der Prefix stimmt nicht. Also update/security/prefix oder repository/online/prefix ist vermutlich nicht richtig gesetzt.


#3

Hallo,

es gab bereits einen ähnliche Thread unter [url]Univention-repository-update Error: Configuration].

Sind die Hinweise dort hilfreich?

Mit freundlichen Grüßen
Tobias Scherer


#4

Danke für die Info, den Eintrag hatte ich gefunden. Das Problem wurde gelöst, in dem ich einen anderen ASE Updateserver eingestellt hatte und den Prefix löschte. Das Problem lag wohl im Übergang vom OXAE zum ASE und nicht angepassten Updatepfaden.
Gibt es einen Wiki Eintrag mit aktuellen Pfaden für die Updates, falls sich mal etwas “verstellt” damit man dies korrigieren kann?

Gruß Ben Sommer


#5

Der Server lautet:
oxae-update.open-xchange.com

und der Prefix muß leer bleiben.